.sp-page-builder .page-content #section-id-1519166660361 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

#column-id-1519166660362 {
    box-shadow: 0 0 0 0 #fff;
}

#sppb-addon-1519166660363 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519166660363 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519166660363 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519166660363 .ls-wrapper:hover .slider-btn {
    border-color: #ff0000 !important;
    background-color: #ff0000 !important;
}

@@media (max-width:992px) {
    #sppb-addon-1519166660363 .ls-wrapper .slider-btn {
        min-width: unset !important;
    }
}

.sp-page-builder .page-content #section-id-1519166660346 {
    padding-top: 70px;
    padding-right: 0px;
    padding-bottom: 70px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

#column-id-1519166660345 {
    box-shadow: 0 0 0 0 #fff;
}

#sppb-addon-1519166660349 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519166660349 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519166660349 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519166660349 .sppb-addon-title {
    font-size: 36px;
    font-weight: 600;
    padding-bottom: 20px;
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
    text-transform: uppercase;
}

    #sppb-addon-1519166660349 .sppb-addon-title span {
        color: #ff0000;
    }

    #sppb-addon-1519166660349 .sppb-addon-title:after {
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        content: '';
        position: absolute;
        bottom: 0;
        width: 67px;
        height: 2px;
        background-color: #ff0000;
    }

#sppb-addon-1519166660349 .sppb-addon-content {
    padding-top: 20px;
    color: #555555;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.6;
    word-wrap: break-word;
    font-weight: 400;
}

#sppb-addon-1519166660360 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519166660360 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519166660360 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519166660360 .sppb-empty-space {
    height: 55px;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519166660360 .sppb-empty-space {
        height: 30px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519166660360 .sppb-empty-space {
        height: 20px;
    }
}

#sppb-addon-1519169121769 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519169121769 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519169121769 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519169121769 .sppb-addon-feature {
    padding: 30px;
    border: 1px solid #efefef;
    text-align: center;
}

#sppb-addon-1519169121769 .sppb-icon i {
    font-size: 74px;
    line-height: 1;
    color: #0c1239;
    text-align: center;
}

#sppb-addon-1519169121769 .sppb-addon-title {
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 10px;
    padding-top: 15px;
    margin: 0;
    transition: 0.5s;
    position: relative;
    z-index: 10;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
    color: #222;
}

    #sppb-addon-1519169121769 .sppb-addon-title:hover {
        color: #ff0000;
    }

#sppb-addon-1519169121769 .sppb-addon-text {
    margin-bottom: 15px;
}

#sppb-addon-1519173714425 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519173714425 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519173714425 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519173714425 .sppb-empty-space {
    height: 30px;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519173714425 .sppb-empty-space {
        height: 30px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519173714425 .sppb-empty-space {
        height: 20px;
    }
}

#sppb-addon-1519169121778 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519169121778 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519169121778 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519169121778 .sppb-addon-feature {
    padding: 30px;
    border: 1px solid #efefef;
    text-align: center;
}

#sppb-addon-1519169121778 .sppb-icon i {
    font-size: 74px;
    line-height: 1;
    color: #0c1239;
    text-align: center;
}

#sppb-addon-1519169121778 .sppb-addon-title {
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 10px;
    padding-top: 15px;
    margin: 0;
    transition: 0.5s;
    position: relative;
    z-index: 10;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
    color: #222;
}

    #sppb-addon-1519169121778 .sppb-addon-title:hover {
        color: #ff0000;
    }

#sppb-addon-1519169121778 .sppb-addon-text {
    margin-bottom: 15px;
}

#sppb-addon-1519173714434 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519173714434 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519173714434 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519173714434 .sppb-empty-space {
    height: 30px;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519173714434 .sppb-empty-space {
        height: 30px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519173714434 .sppb-empty-space {
        height: 20px;
    }
}

#sppb-addon-1519169121783 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519169121783 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519169121783 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519169121783 .sppb-addon-feature {
    padding: 30px;
    border: 1px solid #efefef;
    text-align: center;
}

#sppb-addon-1519169121783 .sppb-icon i {
    font-size: 74px;
    line-height: 1;
    color: #0c1239;
    text-align: center;
}

#sppb-addon-1519169121783 .sppb-addon-title {
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 10px;
    padding-top: 15px;
    margin: 0;
    transition: 0.5s;
    position: relative;
    z-index: 10;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
    color: #222;
}

    #sppb-addon-1519169121783 .sppb-addon-title:hover {
        color: #ff0000;
    }

#sppb-addon-1519169121783 .sppb-addon-text {
    margin-bottom: 15px;
}

#sppb-addon-1519173714439 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519173714439 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519173714439 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519173714439 .sppb-empty-space {
    height: 30px;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519173714439 .sppb-empty-space {
        height: 30px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519173714439 .sppb-empty-space {
        height: 20px;
    }
}

.sp-page-builder .page-content #section-id-1519169121805 {
    padding-top: 80px;
    padding-right: 0px;
    padding-bottom: 80px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-color: #0c1239;
}

#column-id-1519169121804 {
    box-shadow: 0 0 0 0 #fff;
}

#sppb-addon-1519169121815 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519169121815 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519169121815 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519169121815 .sppb-addon-title {
    color: #fff;
    font-size: 36px;
    font-weight: 600;
    padding-bottom: 0;
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
}

#sppb-addon-1519169121820 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519169121820 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519169121820 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519169121820 .sppb-addon-content {
    border-left: 2px solid red;
    padding-left: 25px;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 15px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.6;
    word-wrap: break-word;
}

#sppb-addon-1519169121857 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 30px 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519169121857 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519169121857 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519169121857 .sppb-empty-space {
    height: 10px;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519169121857 .sppb-empty-space {
        height: 30px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519169121857 .sppb-empty-space {
        height: 20px;
    }
}

#sppb-addon-1519169121844 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519169121844 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519169121844 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519169121844 .sppb-addon-feature {
    padding: 25px 20px;
    border: 1px solid #232951;
    color: #fff;
    position: relative;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

    #sppb-addon-1519169121844 .sppb-addon-feature:hover {
        border-color: #ff0000;
    }

#sppb-addon-1519169121844 .sppb-icon i {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    line-height: 1;
    left: 20px;
    font-size: 50px;
    color: #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#sppb-addon-1519169121844 .sppb-addon-feature:hover .sppb-icon i {
    color: #ff0000;
    top: 30px;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

#sppb-addon-1519169121844 .sppb-addon-title {
    margin: 0;
    padding-bottom: 10px;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
    padding-left: 70px;
}

#sppb-addon-1519169121844 .sppb-addon-text {
    color: #fff;
    padding-left: 70px;
}

#sppb-addon-1519169121880 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519169121880 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519169121880 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519169121880 .sppb-empty-space {
    height: 30px;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519169121880 .sppb-empty-space {
        height: 30px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519169121880 .sppb-empty-space {
        height: 20px;
    }
}

#sppb-addon-1519169121895 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519169121895 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519169121895 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519169121895 .sppb-addon-feature {
    padding: 25px 20px;
    border: 1px solid #232951;
    color: #fff;
    position: relative;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

    #sppb-addon-1519169121895 .sppb-addon-feature:hover {
        border-color: #ff0000;
    }

#sppb-addon-1519169121895 .sppb-icon i {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    line-height: 1;
    left: 20px;
    font-size: 50px;
    color: #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#sppb-addon-1519169121895 .sppb-addon-feature:hover .sppb-icon i {
    color: #ff0000;
    top: 30px;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

#sppb-addon-1519169121895 .sppb-addon-title {
    margin: 0;
    padding-bottom: 10px;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
    padding-left: 70px;
}

#sppb-addon-1519169121895 .sppb-addon-text {
    color: #fff;
    padding-left: 70px;
}

#sppb-addon-1519173714484 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519173714484 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519173714484 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519173714484 .sppb-empty-space {
    height: 30px;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519173714484 .sppb-empty-space {
        height: 30px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519173714484 .sppb-empty-space {
        height: 20px;
    }
}

#sppb-addon-1519169121862 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519169121862 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519169121862 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519169121862 .sppb-addon-feature {
    padding: 25px 20px;
    border: 1px solid #232951;
    color: #fff;
    position: relative;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

    #sppb-addon-1519169121862 .sppb-addon-feature:hover {
        border-color: #ff0000;
    }

#sppb-addon-1519169121862 .sppb-icon i {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    line-height: 1;
    left: 20px;
    font-size: 50px;
    color: #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#sppb-addon-1519169121862 .sppb-addon-feature:hover .sppb-icon i {
    color: #ff0000;
    top: 30px;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

#sppb-addon-1519169121862 .sppb-addon-title {
    margin: 0;
    padding-bottom: 10px;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
    padding-left: 70px;
}

#sppb-addon-1519169121862 .sppb-addon-text {
    color: #fff;
    padding-left: 70px;
}

#sppb-addon-1519169121885 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519169121885 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519169121885 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519169121885 .sppb-empty-space {
    height: 30px;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519169121885 .sppb-empty-space {
        height: 30px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519169121885 .sppb-empty-space {
        height: 20px;
    }
}

#sppb-addon-1519169121900 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519169121900 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519169121900 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519169121900 .sppb-addon-feature {
    padding: 25px 20px;
    border: 1px solid #232951;
    color: #fff;
    position: relative;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

    #sppb-addon-1519169121900 .sppb-addon-feature:hover {
        border-color: #ff0000;
    }

#sppb-addon-1519169121900 .sppb-icon i {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    line-height: 1;
    left: 20px;
    font-size: 50px;
    color: #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#sppb-addon-1519169121900 .sppb-addon-feature:hover .sppb-icon i {
    color: #ff0000;
    top: 30px;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

#sppb-addon-1519169121900 .sppb-addon-title {
    margin: 0;
    padding-bottom: 10px;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
    padding-left: 70px;
}

#sppb-addon-1519169121900 .sppb-addon-text {
    color: #fff;
    padding-left: 70px;
}

#sppb-addon-1519173714489 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519173714489 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519173714489 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519173714489 .sppb-empty-space {
    height: 30px;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519173714489 .sppb-empty-space {
        height: 30px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519173714489 .sppb-empty-space {
        height: 20px;
    }
}

#sppb-addon-1519169121867 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519169121867 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519169121867 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519169121867 .sppb-addon-feature {
    padding: 25px 20px;
    border: 1px solid #232951;
    color: #fff;
    position: relative;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

    #sppb-addon-1519169121867 .sppb-addon-feature:hover {
        border-color: #ff0000;
    }

#sppb-addon-1519169121867 .sppb-icon i {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    line-height: 1;
    left: 20px;
    font-size: 50px;
    color: #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#sppb-addon-1519169121867 .sppb-addon-feature:hover .sppb-icon i {
    color: #ff0000;
    top: 30px;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

#sppb-addon-1519169121867 .sppb-addon-title {
    margin: 0;
    padding-bottom: 10px;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
    padding-left: 70px;
}

#sppb-addon-1519169121867 .sppb-addon-text {
    color: #fff;
    padding-left: 70px;
}

#sppb-addon-1519169121890 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519169121890 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519169121890 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519169121890 .sppb-empty-space {
    height: 30px;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519169121890 .sppb-empty-space {
        height: 30px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519169121890 .sppb-empty-space {
        height: 20px;
    }
}

#sppb-addon-1519169121905 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519169121905 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519169121905 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519169121905 .sppb-addon-feature {
    padding: 25px 20px;
    border: 1px solid #232951;
    color: #fff;
    position: relative;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

    #sppb-addon-1519169121905 .sppb-addon-feature:hover {
        border-color: #ff0000;
    }

#sppb-addon-1519169121905 .sppb-icon i {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    line-height: 1;
    left: 20px;
    font-size: 50px;
    color: #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#sppb-addon-1519169121905 .sppb-addon-feature:hover .sppb-icon i {
    color: #ff0000;
    top: 30px;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

#sppb-addon-1519169121905 .sppb-addon-title {
    margin: 0;
    padding-bottom: 10px;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
    padding-left: 70px;
}

#sppb-addon-1519169121905 .sppb-addon-text {
    color: #fff;
    padding-left: 70px;
}

#sppb-addon-1519173714494 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519173714494 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519173714494 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519173714494 .sppb-empty-space {
    height: 30px;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519173714494 .sppb-empty-space {
        height: 30px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519173714494 .sppb-empty-space {
        height: 20px;
    }
}

.sp-page-builder .page-content #section-id-1519173714496 {
    padding-top: 80px;
    padding-right: 0px;
    padding-bottom: 110px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-image: url(images/2018/02/21/count-bg-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: 50% 50%;
}

#column-id-1519173714495 {
    box-shadow: 0 0 0 0 #fff;
}

#sppb-addon-1519173714499 .sppb-addon-title {
    color: #fff;
    font-size: 48px;
    font-weight: 600;
    text-align: center;
    margin: 0 0 40px;
    padding: 0 65px;
    line-height: 1.3;
}

    #sppb-addon-1519173714499 .sppb-addon-title span {
        color: #ff0000;
    }

@@media (max-width:768px) {
    #sppb-addon-1519173714499 .sppb-addon-title {
        padding: 0;
    }
}

#sppb-addon-1519173714511 .sppb-animated-number {
    font-size: 60px;
    font-weight: 700;
    line-height: 1;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    color: #fff;
}

#sppb-addon-1519173714511 .sppb-animated-number-title {
    color: #fff;
    font-size: 14px;
    background-color: #ff0000;
    margin-top: 10px;
    padding: 5px 10px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
}

@@media (max-width:768px) {
    #sppb-addon-1519173714511 .sppb-addon-animated-number {
        margin: 25px 0;
    }
}

#sppb-addon-1519173714520 .sppb-animated-number {
    font-size: 60px;
    font-weight: 700;
    line-height: 1;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    color: #fff;
}

#sppb-addon-1519173714520 .sppb-animated-number-title {
    color: #fff;
    font-size: 14px;
    background-color: #ff0000;
    margin-top: 10px;
    padding: 5px 10px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
}

@@media (max-width:768px) {
    #sppb-addon-1519173714520 .sppb-addon-animated-number {
        margin: 25px 0;
    }
}

#sppb-addon-1519173714525 .sppb-animated-number {
    font-size: 60px;
    font-weight: 700;
    line-height: 1;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    color: #fff;
}

#sppb-addon-1519173714525 .sppb-animated-number-title {
    color: #fff;
    font-size: 14px;
    background-color: #ff0000;
    margin-top: 10px;
    padding: 5px 10px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
}

@@media (max-width:768px) {
    #sppb-addon-1519173714525 .sppb-addon-animated-number {
        margin: 25px 0;
    }
}

#sppb-addon-1519173714530 .sppb-animated-number {
    font-size: 60px;
    font-weight: 700;
    line-height: 1;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    color: #fff;
}

#sppb-addon-1519173714530 .sppb-animated-number-title {
    color: #fff;
    font-size: 14px;
    background-color: #ff0000;
    margin-top: 10px;
    padding: 5px 10px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
}

@@media (max-width:768px) {
    #sppb-addon-1519173714530 .sppb-addon-animated-number {
        margin: 25px 0 0;
    }
}

.sp-page-builder .page-content #section-id-1519173714549 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

#column-id-1519173714424 {
    padding-top: 80px;
    padding-bottom: 80px;
    box-shadow: 0 0 0 0 #fff;
}

#sppb-addon-1519173714425 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519173714425 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519173714425 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519173714425 .sppb-addon-title {
    font-size: 36px;
    font-weight: 600;
    padding-bottom: 20px;
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
    text-transform: uppercase;
}

    #sppb-addon-1519173714425 .sppb-addon-title:after {
        left: 0;
        content: '';
        position: absolute;
        bottom: 0;
        width: 67px;
        height: 2px;
        background-color: #ff0000;
    }

#sppb-addon-1519173714425 .sppb-addon-content {
    padding-top: 20px;
    color: #555555;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.6;
    word-wrap: break-word;
    font-weight: 400;
}

#sppb-addon-1519173714567 .sppb-empty-space {
    height: 20px;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519173714567 .sppb-empty-space {
        height: 30px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519173714567 .sppb-empty-space {
        height: 20px;
    }
}

#sppb-addon-1519173714560 .sppb-addon-feature {
    position: relative;
}

    #sppb-addon-1519173714560 .sppb-addon-feature:before {
        content: '';
        position: absolute;
        width: 1px;
        height: calc(100% + 35px);
        top: 0;
        left: 35px;
        background-color: #efefef;
    }

#sppb-addon-1519173714560 .sppb-icon {
    font-size: 30px;
    color: #0c1239;
    width: 70px;
    height: 70px;
    line-height: 70px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    border: 1px solid #dbdbdb;
    position: relative;
    z-index: 99;
    background-color: #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#sppb-addon-1519173714560 .sppb-addon-feature:hover .sppb-icon {
    background-color: #ff0000;
    border-color: #ff0000;
    color: #fff;
}

#sppb-addon-1519173714560 .sppb-addon-title {
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 10px;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
    color: #222;
}

#sppb-addon-1519173714560 .sppb-addon-text {
    margin-bottom: 15px;
}

#sppb-addon-1519173714560 .sppb-media > .pull-left {
    margin-right: 30px;
}

#sppb-addon-1519173714587 .sppb-empty-space {
    height: 20px;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519173714587 .sppb-empty-space {
        height: 30px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519173714587 .sppb-empty-space {
        height: 20px;
    }
}

#sppb-addon-1519173714570 .sppb-addon-feature {
    position: relative;
}

    #sppb-addon-1519173714570 .sppb-addon-feature:before {
        content: '';
        position: absolute;
        width: 1px;
        height: calc(100% + 35px);
        top: 0;
        left: 35px;
        background-color: #efefef;
    }

#sppb-addon-1519173714570 .sppb-icon {
    font-size: 30px;
    color: #0c1239;
    width: 70px;
    height: 70px;
    line-height: 70px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    border: 1px solid #dbdbdb;
    position: relative;
    z-index: 99;
    background-color: #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#sppb-addon-1519173714570 .sppb-addon-feature:hover .sppb-icon {
    background-color: #ff0000;
    border-color: #ff0000;
    color: #fff;
}

#sppb-addon-1519173714570 .sppb-addon-title {
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 10px;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
    color: #222;
}

#sppb-addon-1519173714570 .sppb-addon-text {
    margin-bottom: 15px;
}

#sppb-addon-1519173714570 .sppb-media > .pull-left {
    margin-right: 30px;
}

#sppb-addon-1519173714604 .sppb-empty-space {
    height: 20px;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519173714604 .sppb-empty-space {
        height: 30px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519173714604 .sppb-empty-space {
        height: 20px;
    }
}

#sppb-addon-1519173714573 .sppb-addon-feature {
    position: relative;
}

    #sppb-addon-1519173714573 .sppb-addon-feature:before {
        content: '';
        position: absolute;
        width: 1px;
        height: calc(100% + 35px);
        top: 0;
        left: 35px;
        background-color: #efefef;
    }

#sppb-addon-1519173714573 .sppb-icon {
    font-size: 30px;
    color: #0c1239;
    width: 70px;
    height: 70px;
    line-height: 70px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    border: 1px solid #dbdbdb;
    position: relative;
    z-index: 99;
    background-color: #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#sppb-addon-1519173714573 .sppb-addon-feature:hover .sppb-icon {
    background-color: #ff0000;
    border-color: #ff0000;
    color: #fff;
}

#sppb-addon-1519173714573 .sppb-addon-title {
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 10px;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
    color: #222;
}

#sppb-addon-1519173714573 .sppb-addon-text {
    margin-bottom: 15px;
}

#sppb-addon-1519173714573 .sppb-media > .pull-left {
    margin-right: 30px;
}

#sppb-addon-1519173714607 .sppb-empty-space {
    height: 20px;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519173714607 .sppb-empty-space {
        height: 30px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519173714607 .sppb-empty-space {
        height: 20px;
    }
}

#sppb-addon-1519173714576 .sppb-addon-feature {
    position: relative;
}

#sppb-addon-1519173714576 .sppb-icon {
    font-size: 30px;
    color: #0c1239;
    width: 70px;
    height: 70px;
    line-height: 70px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    border: 1px solid #dbdbdb;
    position: relative;
    z-index: 99;
    background-color: #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#sppb-addon-1519173714576 .sppb-addon-feature:hover .sppb-icon {
    background-color: #ff0000;
    border-color: #ff0000;
    color: #fff;
}

#sppb-addon-1519173714576 .sppb-addon-title {
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 10px;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
    color: #222;
}

#sppb-addon-1519173714576 .sppb-addon-text {
    margin-bottom: 15px;
}

#sppb-addon-1519173714576 .sppb-media > .pull-left {
    margin-right: 30px;
}

#column-id-1519173714555 {
    padding-top: 80px;
    padding-right: 30px;
    padding-bottom: 121px;
    padding-left: 30px;
    background-color: #f7f7f7;
}

#sppb-addon-1519173714618 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519173714618 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519173714618 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519173714618 .sppb-addon-title {
    font-size: 36px;
    font-weight: 600;
    padding-bottom: 20px;
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
    text-transform: uppercase;
}

    #sppb-addon-1519173714618 .sppb-addon-title:after {
        left: 0;
        content: '';
        position: absolute;
        bottom: 0;
        width: 67px;
        height: 2px;
        background-color: #ff0000;
    }

#sppb-addon-1519173714618 .sppb-addon-content {
    padding-top: 20px;
    color: #555555;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.6;
    word-wrap: break-word;
    font-weight: 400;
}

#sppb-addon-1519230555719 .sppb-empty-space {
    height: 20px;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519230555719 .sppb-empty-space {
        height: 30px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519230555719 .sppb-empty-space {
        height: 20px;
    }
}

#sppb-addon-1519230555714 .sppb-form-control {
    padding: 8px 12px;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    font-size: 16px;
    height: 45px;
    line-height: 45px;
    width: 100%;
    border: 1px solid #ececec;
    padding-left: 15px;
    padding-right: 15px;
    color: #848484;
    background-color: #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background: #fff;
}

#sppb-addon-1519230555714 .sppb-form-group .sppb-form-control {
    padding: 8px 12px;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    font-size: 16px;
    height: 45px;
    line-height: 45px;
    width: 100%;
    border: 1px solid #ececec;
    padding-left: 15px;
    padding-right: 15px;
    color: #848484;
    background-color: #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background: #fff;
}

#sppb-addon-1519230555714 textarea.sppb-form-control {
    height: auto !important;
}

#sppb-addon-1519230555714 .sppb-form-control:focus {
    outline: none;
    border-color: #a8a8a8;
}

#sppb-addon-1519230555714 .col-md-6 {
    padding-right: 10px;
    padding-left: 10px;
}

#sppb-addon-1519230555714 .col-md-12 {
    padding-right: 10px;
    padding-left: 10px;
}

#sppb-addon-1519230555714 button {
    text-transform: capitalize;
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    display: inline-block;
    min-width: 150px;
    min-height: 50px;
    line-height: 50px;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 0 20px;
    background-color: #ff0000;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: 'Montserrat', sans-serif;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.sp-page-builder .page-content #section-id-1519232318064 {
    padding-top: 40px;
    padding-right: 0px;
    padding-bottom: 40px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-color: #0c1239;
}

#column-id-1519232318063 {
    box-shadow: 0 0 0 0 #fff;
}

#sppb-addon-1519232318067 .owl-item img {
    margin: auto;
    display: table-caption;
}

#sppb-addon-1519232318067 .owl-item a {
    display: block;
    border-width: 3px;
    border-style: solid;
    border-color: #101742;
    min-height: 90px;
    line-height: 84px;
    margin: 0 10px;
}

.sp-page-builder .page-content #section-id-1519232318079 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

#column-id-1519232318078 {
    box-shadow: 0 0 0 0 #fff;
}

#sppb-addon-1519233770180 .img-box {
    display: none;
}

#sppb-addon-1519233770180 .testi-wrapper {
    padding: 115px 0;
    background-color: #0c1239;
}

#sppb-addon-1519233770180 .testi-item {
    width: 50%;
    border: 3px solid rgba(247, 247, 247, 0.11);
    position: relative;
    padding: 40px 35px 35px 125px;
}

#sppb-addon-1519233770180 .testi-icon {
    color: #fff;
    position: absolute;
    top: 35px;
    left: 35px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    border: 3px solid #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    font-size: 28px;
}

#sppb-addon-1519233770180 .testi-star {
    display: inline-block;
    border: 1px solid #232951;
    text-align: center;
    font-size: 14px;
    padding: 3px 7px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    margin-bottom: 20px;
}

    #sppb-addon-1519233770180 .testi-star i {
        padding: 0 4px;
        color: #ebce09;
    }

#sppb-addon-1519233770180 .testi-des {
    font-style: italic;
    font-size: 22px;
    padding-bottom: 10px;
    color: #f7f7f7;
    font-weight: 900;
}

#sppb-addon-1519233770180 .testi-name {
    display: block;
    font-size: 20px;
    font-weight: 600;
    color: #f7f7f7;
}

#sppb-addon-1519233770180 .testi-job {
    font-size: 16px;
    color: #ff0000;
}

#sppb-addon-1519233770180 .owl-pagination {
    text-align: center;
    position: absolute;
    right: 52%;
    bottom: 150px;
}

#sppb-addon-1519233770180 .owl-theme .owl-controls .owl-page span {
    background: none repeat scroll 0 0 #d6d6d6;
    border-radius: 30px;
    display: block;
    height: 10px;
    margin: 0 10px;
    opacity: 1;
    width: 10px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#sppb-addon-1519233770180 .owl-theme .owl-controls .owl-page.active span {
    opacity: 1;
    border-color: #ff0000;
    background-color: #ff0000;
}

#sppb-addon-1519233770180 .owl-theme .owl-controls.clickable .owl-page:hover span {
    opacity: 1;
    border-color: #ff0000;
    background-color: #ff0000;
}

#sppb-addon-1519233770180 .owl-theme .owl-controls {
    margin-top: 0;
    text-align: center;
}

    #sppb-addon-1519233770180 .owl-theme .owl-controls .owl-buttons div {
        background: transparent none repeat scroll 0 0;
        display: inline-block;
        margin: 0;
        opacity: 1;
        padding: 0;
        width: 55px;
        height: 55px;
        line-height: 50px;
        font-size: 24px;
        text-align: center;
        border: 1px solid #fff;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        color: #fff;
        -webkit-transition: 0.5s;
        transition: 0.5s;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

        #sppb-addon-1519233770180 .owl-theme .owl-controls .owl-buttons div.owl-prev {
            left: 15px;
        }

            #sppb-addon-1519233770180 .owl-theme .owl-controls .owl-buttons div.owl-prev:before {
                display: inline-block;
                font: normal normal normal 14px/1 FontAwesome;
                font-size: inherit;
                text-rendering: auto;
                text-align: center;
                color: #fff;
                content: "\f104";
                -webkit-transition: 0.5s;
                transition: 0.5s;
            }

        #sppb-addon-1519233770180 .owl-theme .owl-controls .owl-buttons div.owl-next {
            right: 15px;
        }

            #sppb-addon-1519233770180 .owl-theme .owl-controls .owl-buttons div.owl-next:before {
                display: inline-block;
                font: normal normal normal 14px/1 FontAwesome;
                font-size: inherit;
                text-rendering: auto;
                text-align: center;
                color: #fff;
                content: "\f105";
                -webkit-transition: 0.5s;
                transition: 0.5s;
            }

        #sppb-addon-1519233770180 .owl-theme .owl-controls .owl-buttons div:hover {
            border: 1px solid #ff0000;
        }

            #sppb-addon-1519233770180 .owl-theme .owl-controls .owl-buttons div:hover:before {
                color: #ff0000;
            }

@@media (max-width:1200px) {
    #sppb-addon-1519233770180 .testi-item {
        width: 65%;
    }
}

@@media (max-width:992px) {
    #sppb-addon-1519233770180 .testi-item {
        width: 80%;
    }

    #sppb-addon-1519233770180 .owl-pagination {
        display: none;
    }
}

@@media (max-width:480px) {
    #sppb-addon-1519233770180 .testi-item {
        width: 100%;
    }
}

.sp-page-builder .page-content #section-id-1519233770204 {
    padding-top: 80px;
    padding-right: 0px;
    padding-bottom: 100px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

#column-id-1519233770203 {
    box-shadow: 0 0 0 0 #fff;
}

#sppb-addon-1519233770207 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0 0 0 0;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519233770207 {
        margin-bottom: 20px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519233770207 {
        margin-bottom: 10px;
    }
}

#sppb-addon-1519233770207 .sppb-addon-title {
    font-size: 36px;
    font-weight: 600;
    padding-bottom: 20px;
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
    text-transform: uppercase;
}

    #sppb-addon-1519233770207 .sppb-addon-title:after {
        left: 0;
        content: '';
        position: absolute;
        bottom: 0;
        width: 67px;
        height: 2px;
        background-color: #ff0000;
    }

#sppb-addon-1519233770207 .sppb-addon-content {
    padding-top: 20px;
    color: #555555;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.6;
    word-wrap: break-word;
    font-weight: 400;
}

#sppb-addon-1519233770212 .sppb-empty-space {
    height: 20px;
}

@@media (min-width:768px) and (max-width:991px) {
    #sppb-addon-1519233770212 .sppb-empty-space {
        height: 30px;
    }
}

@@media (max-width:767px) {
    #sppb-addon-1519233770212 .sppb-empty-space {
        height: 20px;
    }
}

#sppb-addon-1519251484128 .blog-image-date {
    margin-bottom: 15px;
    position: relative;
}

    #sppb-addon-1519251484128 .blog-image-date a {
        display: block;
        position: relative;
        overflow: hidden;
    }

        #sppb-addon-1519251484128 .blog-image-date a:before {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            z-index: 99;
            background-color: #0c1239;
            opacity: 0;
            -webkit-transition: 0.5s;
            transition: 0.5s;
        }

#sppb-addon-1519251484128 .sppb-addon-article:hover .blog-image-date a:before {
    opacity: 0.7;
}

#sppb-addon-1519251484128 .blog-image-date img {
    -webkit-transition: 0.5s;
    transition: 0.5s;
    max-width: 100%;
    width: inherit;
    -webkit-transform-style: preserve-3d;
}

#sppb-addon-1519251484128 .sppb-addon-article:hover .blog-image-date img {
    -webkit-transform: scale(1.06);
    -ms-transform: scale(1.06);
    transform: scale(1.06);
}

#sppb-addon-1519251484128 .blog-image-date .sppb-meta-date {
    position: absolute;
    width: 55px;
    height: 55px;
    padding: 8px 0;
    top: 10px;
    left: 10px;
    background-color: #ff0000;
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    display: block;
    line-height: 1.2;
}

#sppb-addon-1519251484128 .sppb-addon-articles .sppb-article-meta {
    margin: 0;
    padding-bottom: 8px;
}

    #sppb-addon-1519251484128 .sppb-addon-articles .sppb-article-meta > span {
        display: inline-block;
        margin: 0;
        padding: 0 15px;
        position: relative;
        color: #555555;
        font-size: 16px;
        font-family: 'Open Sans', sans-serif;
        line-height: 1.6;
        word-wrap: break-word;
        font-weight: 400;
    }

        #sppb-addon-1519251484128 .sppb-addon-articles .sppb-article-meta > span.sppb-meta-author {
            padding-left: 0;
        }

            #sppb-addon-1519251484128 .sppb-addon-articles .sppb-article-meta > span.sppb-meta-author:after {
                content: '';
                position: absolute;
                right: 0;
                top: 50%;
                -webkit-transform: translateY(-50%);
                -ms-transform: translateY(-50%);
                transform: translateY(-50%);
                width: 1px;
                height: 17px;
                background-color: #949494;
            }

        #sppb-addon-1519251484128 .sppb-addon-articles .sppb-article-meta > span a {
            text-transform: capitalize;
            color: #848484;
            font-weight: 400;
        }

            #sppb-addon-1519251484128 .sppb-addon-articles .sppb-article-meta > span a:hover {
                color: #ff0000;
            }

#sppb-addon-1519251484128 .blog-addon-content h3 {
    line-height: 1.2;
    margin-bottom: 5px;
    font-weight: 500;
    margin-top: 0;
    padding-bottom: 5px;
    font-family: 'Montserrat', sans-serif;
    color: #222;
    font-size: 20px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    text-decoration: none;
}

    #sppb-addon-1519251484128 .blog-addon-content h3 > a {
        font-size: inherit;
        font-weight: inherit;
        color: inherit;
        line-height: inherit;
        font-family: inherit;
    }

#sppb-addon-1519251484128 .sppb-readmore {
    color: #ff0000;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}

.owl_carousel_mod_96 {
    max-width: 600px;
}

.owl_carousel_mod_97 {
    max-width: 600px;
}